/* Wipe slate clean on paddings */

*
{
    margin: 0;
    padding: 0;
}

/* Begin Font Declarations
Computer font 'Bitwise' from http://www.urbanfonts.com/fonts/computer-fonts.htm */

@font-face    
{
    font-family: 'Bitwise';
    src: url("http://www.symbiosis.elementfx.com/fonts/bitwise.eot?") format("embedded-opentype"), url("http://www.symbiosis.elementfx.com/fonts/bitwise.ttf") format("truetype");
}

@font-face    
{
    font-family: 'Interlaced';
    src: url("http://www.symbiosis.elementfx.com/fonts/vmonitor.otf?") format("embedded-opentype"), url("http://www.symbiosis.elementfx.com/fonts/vmonitor.ttf") format("truetype");
}

@font-face 
{
    font-family: 'Geometry';
    src: url('http://www.symbiosis.elementfx.com/fonts/geometry.eot');
    src: url('http://www.symbiosis.elementfx.com/fonts/geometry.eot?') format('eot'),
    url('http://www.symbiosis.elementfx.com/fonts/geometry.woff') format('woff'), url('http://www.symbiosis.elementfx.com/fonts/geometry.ttf') format('truetype');
}

/* End Font Declarations */


body
{
    background-image: url('http://www.symbiosis.elementfx.com/games/stratospheres/images/chessworldsmall.jpg');
}

h3
{
    margin-bottom: 0;
    padding-bottom: 0;
}

h4
{
    margin-bottom: 0;
    padding-bottom: 0;
}

p
{
    margin-top: 0;
    padding-top: 0;
}


#central
{
    width: 800px;
    margin: 0 auto;
}

#footline
{
    float: left;
    width: 800px;
    background-color: #006020;
    color: White;
    font-family: Verdana;
    font-size: 10pt;
}

#headline
{
    float: left;
    width: 800px;
    height: 50px;
    background-color: #006020;
    color: White;
    font-family: Verdana;
    font-size: 10pt;
}

#headleft
{
    float: left;
    height: 50px;
    width: 100px;
    text-align: center;
}

#headmiddle
{
    float: left;
    width: 600px;
    height: 50px;
    text-align: center;
}

#companyname
{
    font-family: Geometry;
    font-size: 36pt;
}

#gamedivision
{
    font-family: Bitwise;
    font-size: 36pt;
    color: #0000AA;
}

.grow
{
    font-size: 0pt;
}

.blue
{
    color: Aqua;
}

.green
{
    color: Lime;
}

.yellow
{
    color: Yellow;
}

.orange
{
    color: Orange;
}

.ess
{
    position: relative;
}

#headright
{
    float: left;
    width: 95px;
    height: 50px;
    text-align: center;
}

/* Begin bodyline styles */
#bodyline
{
    float: left;
    width: 800px;
    height: 440px;
}

#bodyleft
{
    float: left;
    width: 150px;
    height: 440px;
}

#sidemenu
{
    font-family: Bitwise;
    font-size: 16pt;
    list-style-type: none;
    padding-left: 0px;
    margin-left: 0px;
    padding-top: 0px;
    margin-top: 0px;
    width: 148px;
}

#sidemenu ul
{
    padding: 0px 0 0 0px;
    margin: 0px 0 0 0px;
}

#sidemenu li
{
    background-color: Silver;
    border-style: outset;
    border-width: 1px;
    width: 148px;
}

#sidemenu li a:link, #sidemenu li a:visited
{
    display: block;
    text-align: left;
    padding-left: 3px;
    height: 21px;
    color: Black;
    text-decoration: none;
}

#sidemenu li a:hover
{
    color: Blue;
    background-color: Yellow;
}

#sidemenu li.active a
{
    color: Blue;
    background-color: White;
}
/* End sidemenu */

/* Begin contentregion */
#contentregion
{
    float: left;
    width: 650px;
    height: 440px;
    background-color: Black;
    color: Lime;
    font-family: Georgia;
    font-size: 12pt;
}

#contentregion h4
{
    font-family: Interlaced;
    font-size: 14pt;
    font-weight: normal;
}
/* End contentregion styles */

/* Begin bodymiddle styles */
#bodymiddle
{
    float: left;
    width: 440px;
    height: 440px;
    background-color: Black;
}
/* End boardregion styles */

/* Begin bodyright styles */
#bodyright
{
    float: left;
    width: 210px;
    height: 440px;
    background-color: #222222;
}

#gamebuttons
{
    padding-left: 2px;
    padding-top: 2px;
    margin-left: 2px;
    margin-top: 2px;
}

#gamebuttons img.imgbtn
{
    width: 30px;
    height: 30px;
    background-color: Black;
}

#movediv
{
    width: 210px;
    height: 364px;
    overflow: auto;
}

#movetable
{
    width: 190px;
    color: White;
    border-left: 1px solid White;
    border-top: 1px solid White;
}

#movetable td, #movetable th
{
    border-right: 1px solid White;
    border-bottom: 1px solid White;
}

#movetable td.current
{
    background-color: Blue;
}
/* End bodyright styles */